---
version: 3
build: "mm10"
location: "chr1:143903835-144018151"
tracks:
- CUSTOM_SCALE_MAX: "NaN"
  CUSTOM_SCALE_MIN: "NaN"
  GROUP_SCALE: "-1"
  TITLE: "Ensembl mm10 genes"
  TRACKDATA_LENGTH_ADDITIVE: "true"
  TRACKVIEW_SOURCE_FILE: "https://&NO_SOURCE#"
  TRACK_HEIGHT: "15"
  Type: "GENES"
- ADJUST: "NONE"
  BAR_PLOT: "true"
  COLOR: "#000080"
  COLOR_NEGATIVE_VALUE: "#000080"
  CUSTOM_SCALE_MAX: "3.0"
  CUSTOM_SCALE_MIN: "0.0"
  GROUP_SCALE: "-1"
  TITLE: "SRR5799491_Blood_Monocyte_ATAC_seq.bw"
  TRACKDATA_LENGTH_ADDITIVE: "true"
  TRACKVIEW_SOURCE_FILE: "https://artyomovlab.wustl.edu/publications/supp_materials/4Oleg/2025_peak_calling_figures/Fig7_immgen_atac/SRR5799491_Blood_Monocyte_ATAC_seq.bw"
  TRACK_HEIGHT: "30"
  Type: "BIGWIG"
- BED_ADJUST: "NONE"
  BED_FORMAT: "(bed3, '\t')"
  COLOR: "#000080"
  CUSTOM_SCALE_MAX: "NaN"
  CUSTOM_SCALE_MIN: "NaN"
  GROUP_SCALE: "-1"
  LAT_COLOR_MODE: "FIXED"
  LAT_LABELS_MODE: "NONE"
  LAT_TRANSPARENCY_MODE: "USE_SCORES"
  SCORE_COLUMN: "4"
  TITLE: "MACS2_SRR5799491_Blood_Monocyte_ATAC_seq_q0.05_peaks.narrowPeak.bb"
  TRACKDATA_LENGTH_ADDITIVE: "true"
  TRACKVIEW_SOURCE_FILE: "https://artyomovlab.wustl.edu/publications/supp_materials/4Oleg/2025_peak_calling_figures/Fig7_immgen_atac/MACS2_SRR5799491_Blood_Monocyte_ATAC_seq_q0.05_peaks.narrowPeak.bb"
  TRACK_HEIGHT: "15"
  Type: "BIGBED"
- BED_ADJUST: "NONE"
  BED_FORMAT: "(bed3, '\t')"
  COLOR: "#000080"
  CUSTOM_SCALE_MAX: "NaN"
  CUSTOM_SCALE_MIN: "NaN"
  GROUP_SCALE: "-1"
  LAT_COLOR_MODE: "FIXED"
  LAT_LABELS_MODE: "NONE"
  LAT_TRANSPARENCY_MODE: "USE_SCORES"
  SCORE_COLUMN: "4"
  TITLE: "MACS2_SRR5799491_Blood_Monocyte_ATAC_seq_broad0.1_peaks.broadPeak.bb"
  TRACKDATA_LENGTH_ADDITIVE: "true"
  TRACKVIEW_SOURCE_FILE: "https://artyomovlab.wustl.edu/publications/supp_materials/4Oleg/2025_peak_calling_figures/Fig7_immgen_atac/MACS2_SRR5799491_Blood_Monocyte_ATAC_seq_broad0.1_peaks.broadPeak.bb"
  TRACK_HEIGHT: "15"
  Type: "BIGBED"
- BED_ADJUST: "NONE"
  BED_FORMAT: "(bed3, '\t')"
  COLOR: "#000080"
  CUSTOM_SCALE_MAX: "NaN"
  CUSTOM_SCALE_MIN: "NaN"
  GROUP_SCALE: "-1"
  LAT_COLOR_MODE: "FIXED"
  LAT_LABELS_MODE: "NONE"
  LAT_TRANSPARENCY_MODE: "USE_SCORES"
  SCORE_COLUMN: "3"
  TITLE: "SICER_SRR5799491_Blood_Monocyte_ATAC_seq-W200-G600-E100.scoreisland.bb"
  TRACKDATA_LENGTH_ADDITIVE: "true"
  TRACKVIEW_SOURCE_FILE: "https://artyomovlab.wustl.edu/publications/supp_materials/4Oleg/2025_peak_calling_figures/Fig7_immgen_atac/SICER_SRR5799491_Blood_Monocyte_ATAC_seq-W200-G600-E100.scoreisland.bb"
  TRACK_HEIGHT: "15"
  Type: "BIGBED"
- BED_ADJUST: "NONE"
  BED_FORMAT: "(bed3+7, '\t')"
  COLOR: "#000080"
  CUSTOM_SCALE_MAX: "NaN"
  CUSTOM_SCALE_MIN: "NaN"
  GROUP_SCALE: "-1"
  LAT_COLOR_MODE: "FIXED"
  LAT_LABELS_MODE: "AUTO"
  LAT_TRANSPARENCY_MODE: "DISABLED"
  SCORE_COLUMN: "-1"
  TITLE: "HOMER_SRR5799491_Blood_Monocyte_ATAC_seq_peaks.bed.bb"
  TRACKDATA_LENGTH_ADDITIVE: "true"
  TRACKVIEW_SOURCE_FILE: "https://artyomovlab.wustl.edu/publications/supp_materials/4Oleg/2025_peak_calling_figures/Fig7_immgen_atac/HOMER_SRR5799491_Blood_Monocyte_ATAC_seq_peaks.bed.bb"
  TRACK_HEIGHT: "15"
  Type: "BIGBED"
- BED_ADJUST: "NONE"
  BED_FORMAT: "(bed3, '\t')"
  COLOR: "#000080"
  CUSTOM_SCALE_MAX: "NaN"
  CUSTOM_SCALE_MIN: "NaN"
  GROUP_SCALE: "-1"
  LAT_COLOR_MODE: "FIXED"
  LAT_LABELS_MODE: "AUTO"
  LAT_TRANSPARENCY_MODE: "DISABLED"
  SCORE_COLUMN: "-1"
  TITLE: "HOMER_SRR5799491_Blood_Monocyte_ATAC_seq_regions.bed.bb"
  TRACKDATA_LENGTH_ADDITIVE: "true"
  TRACKVIEW_SOURCE_FILE: "https://artyomovlab.wustl.edu/publications/supp_materials/4Oleg/2025_peak_calling_figures/Fig7_immgen_atac/HOMER_SRR5799491_Blood_Monocyte_ATAC_seq_regions.bed.bb"
  TRACK_HEIGHT: "15"
  Type: "BIGBED"
- BED_ADJUST: "NONE"
  BED_FORMAT: "(bed3, '\t')"
  COLOR: "#000080"
  CUSTOM_SCALE_MAX: "NaN"
  CUSTOM_SCALE_MIN: "NaN"
  GROUP_SCALE: "-1"
  LAT_COLOR_MODE: "FIXED"
  LAT_LABELS_MODE: "NONE"
  LAT_TRANSPARENCY_MODE: "USE_SCORES"
  SCORE_COLUMN: "4"
  TITLE: "Hotspot_SRR5799491_Blood_Monocyte_ATAC_seq.peak.bb"
  TRACKDATA_LENGTH_ADDITIVE: "true"
  TRACKVIEW_SOURCE_FILE: "https://artyomovlab.wustl.edu/publications/supp_materials/4Oleg/2025_peak_calling_figures/Fig7_immgen_atac/Hotspot_SRR5799491_Blood_Monocyte_ATAC_seq.peak.bb"
  TRACK_HEIGHT: "15"
  Type: "BIGBED"
- BED_ADJUST: "NONE"
  BED_FORMAT: "(bed3, '\t')"
  COLOR: "#000080"
  CUSTOM_SCALE_MAX: "NaN"
  CUSTOM_SCALE_MIN: "NaN"
  GROUP_SCALE: "-1"
  LAT_COLOR_MODE: "FIXED"
  LAT_LABELS_MODE: "NONE"
  LAT_TRANSPARENCY_MODE: "USE_SCORES"
  SCORE_COLUMN: "4"
  TITLE: "LanceOtron_SRR5799491_Blood_Monocyte_ATAC_seq_L-tron.bed.bb"
  TRACKDATA_LENGTH_ADDITIVE: "true"
  TRACKVIEW_SOURCE_FILE: "https://artyomovlab.wustl.edu/publications/supp_materials/4Oleg/2025_peak_calling_figures/Fig7_immgen_atac/LanceOtron_SRR5799491_Blood_Monocyte_ATAC_seq_L-tron.bed.bb"
  TRACK_HEIGHT: "15"
  Type: "BIGBED"
- BED_ADJUST: "NONE"
  BED_FORMAT: "(bed3, '\t')"
  COLOR: "#000080"
  CUSTOM_SCALE_MAX: "NaN"
  CUSTOM_SCALE_MIN: "NaN"
  GROUP_SCALE: "-1"
  LAT_COLOR_MODE: "FIXED"
  LAT_LABELS_MODE: "NONE"
  LAT_TRANSPARENCY_MODE: "USE_SCORES"
  SCORE_COLUMN: "4"
  TITLE: "Omnipeak_SRR5799491_Blood_Monocyte_ATAC_seq_100_0.05.peak.bb"
  TRACKDATA_LENGTH_ADDITIVE: "true"
  TRACKVIEW_SOURCE_FILE: "https://artyomovlab.wustl.edu/publications/supp_materials/4Oleg/2025_peak_calling_figures/Fig7_immgen_atac/Omnipeak_SRR5799491_Blood_Monocyte_ATAC_seq_100_0.05.peak.bb"
  TRACK_HEIGHT: "15"
  Type: "BIGBED"
- BED_ADJUST: "NONE"
  BED_FORMAT: "(bed3, '\t')"
  COLOR: "#000080"
  CUSTOM_SCALE_MAX: "NaN"
  CUSTOM_SCALE_MIN: "NaN"
  GROUP_SCALE: "-1"
  LAT_COLOR_MODE: "FIXED"
  LAT_LABELS_MODE: "NONE"
  LAT_TRANSPARENCY_MODE: "USE_SCORES"
  SCORE_COLUMN: "-1"
  TITLE: "mm10-blacklist.v2.bed.bb"
  TRACKDATA_LENGTH_ADDITIVE: "true"
  TRACKVIEW_SOURCE_FILE: "https://artyomovlab.wustl.edu/publications/supp_materials/4Oleg/2025_peak_calling_figures/Fig7_immgen_atac/mm10-blacklist.v2.bed.bb"
  TRACK_HEIGHT: "15"
  Type: "BIGBED"
- BED_ADJUST: "NONE"
  BED_FORMAT: "(bed3, '\t')"
  COLOR: "#000080"
  CUSTOM_SCALE_MAX: "NaN"
  CUSTOM_SCALE_MIN: "NaN"
  GROUP_SCALE: "-1"
  LAT_COLOR_MODE: "FIXED"
  LAT_LABELS_MODE: "AUTO"
  LAT_TRANSPARENCY_MODE: "USE_SCORES"
  SCORE_COLUMN: "-1"
  TITLE: "ENCFF754WCT_mm10_dhs_representative_sites.bed.bb"
  TRACKDATA_LENGTH_ADDITIVE: "true"
  TRACKVIEW_SOURCE_FILE: "https://artyomovlab.wustl.edu/publications/supp_materials/4Oleg/2025_peak_calling_figures/Fig7_immgen_atac/ENCFF754WCT_mm10_dhs_representative_sites.bed.bb"
  TRACK_HEIGHT: "15"
  Type: "BIGBED"
panelWeights:
- 1.0
panelSizes:
- 12
